<div>
  <div *ngFor="let book of books" class="book_box" (click)="goToDetail(book.id)">
    <div class="left_container">{{book.name}}</div>
    <div class="right_container">
      <div>{{book.id}}</div>
      <div>{{book.author}}</div>
    </div>
  </div>
</div>
